<?xml version="1.0" encoding="utf-8"?>
<FullEventSubscrition>
  <EventSubscriptions>
    <EventSubscription event="ScheduleEvent">
      <SubscriptionArgsJson><![CDATA[{"Schedules":[{"TaskName":"BatteryGaugeAddinDailyScheduleTask","Triggers":[{"Type":"Daily","TriggerTime":"2021-01-01T10:00:00","RandomDelay":"00:00:00","DaysIntervals":1}]}]}]]></SubscriptionArgsJson>
    </EventSubscription>
    <EventSubscription event="SessionChangeEvent">
      <SubscriptionArgsJson><![CDATA[{"Triggers":["SessionLogon"]}]]></SubscriptionArgsJson>
    </EventSubscription>
    <EventSubscription event="UndelayedSessionChangeEvent">
      <SubscriptionArgsJson><![CDATA[{"Triggers":["SessionLogon"]}]]></SubscriptionArgsJson>
    </EventSubscription>
  </EventSubscriptions>
</FullEventSubscrition>